<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa3b57717ba722ef45c29ad9ac277379">
  <dict>
    <!--2024-05-31 14:50:55.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:50:55.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2024-05-31 14:50:55.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:50:55.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2024-05-31 14:50:55.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 14:50:55.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:50:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:55.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:50:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000010</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="carrier_vowifi_title">Wi-Fi Calling</string>
    <!--2024-05-31 14:50:55.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 14:50:55.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2024-05-31 14:50:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:50:55.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:50:55.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:50:55.000-->
    <string key="vowifiHplmnListItem">24007, epdg.epc.mnc007.mcc240.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:50:55.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:50:55.000-->
    <string key="vowifiRssiThreshold">-66,-83,-6,-7</string>
    <!--2024-05-31 14:50:55.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:50:55.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:50:55.000-->
    <string key="vowifiWifiChip24GConf">-83,-76,3,1</string>
    <!--2024-05-31 14:50:55.000-->
    <string key="vowifiWifiChip5GConf">-83,-76,3,1</string>
    <!--2024-05-31 14:50:55.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
  </dict>
</config>
